<?xml version="1.0" encoding="UTF-8"?>
<MEMPL_SUMMARYCOST desc_thai="MEMPL SUMMARYCOST" desc_eng="MEMPLSUMMARYCOST" editcheck="true" dependlevel="true" mainhelp="MEMPL_SUMMARYCOSTHELP" referhelp="MEMPL_SUMMARYCOSTHELP" mainkey="EMPLOYEEID" fieldsystem="*" deleteflag="true" config_field="">
	<FIELD>
		<EMPLOYEEID lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>EMPLOYEE ID</DESC_ENG>
			<DESC_THAI>รหัสพนักงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>รหัสพนักงาน</ALT_THAI>
				<ALT_ENG>EMPLOYEE ID</ALT_ENG>
			</COMPONENT>
		</EMPLOYEEID>
		<GENDATE lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>GENDATE</DESC_ENG>
			<DESC_THAI>GENDATE</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>GENDATE</ALT_THAI>
				<ALT_ENG>GENDATE</ALT_ENG>
			</COMPONENT>
		</GENDATE>
		<FORMULA lang="A" encrypt="false" verify="true" log="false" type="String">
			<KEY>3</KEY>
			<WIDTH>6</WIDTH>
			<DESC_ENG>FORMULA</DESC_ENG>
			<DESC_THAI>FORMULA</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>6</MAXSIZE>
				<SIZE>6</SIZE>
				<ALT_THAI>FORMULA</ALT_THAI>
				<ALT_ENG>FORMULA</ALT_ENG>
			</COMPONENT>
		</FORMULA>
		<ACCUCOMP lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ACCUCOMP</DESC_ENG>
			<DESC_THAI>ACCUCOMP</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ACCUCOMP</ALT_THAI>
				<ALT_ENG>ACCUCOMP</ALT_ENG>
			</COMPONENT>
		</ACCUCOMP>
		<ACCUEMPY lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ACCUEMPY</DESC_ENG>
			<DESC_THAI>ACCUEMPY</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ACCUEMPY</ALT_THAI>
				<ALT_ENG>ACCUEMPY</ALT_ENG>
			</COMPONENT>
		</ACCUEMPY>
		<ACCUSOC lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>ACCUSOC</DESC_ENG>
			<DESC_THAI>ACCUSOC</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>ACCUSOC</ALT_THAI>
				<ALT_ENG>ACCUSOC</ALT_ENG>
			</COMPONENT>
		</ACCUSOC>
		<REMARK lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>REMARK</DESC_ENG>
			<DESC_THAI>REMARK</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>REMARK</ALT_THAI>
				<ALT_ENG>REMARK</ALT_ENG>
			</COMPONENT>
		</REMARK>
		<TAX1 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>TAX1</DESC_ENG>
			<DESC_THAI>TAX1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>TAX1</ALT_THAI>
				<ALT_ENG>TAX1</ALT_ENG>
			</COMPONENT>
		</TAX1>
		<TOTAL lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>TOTAL</DESC_ENG>
			<DESC_THAI>TOTAL</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>TOTAL</ALT_THAI>
				<ALT_ENG>TOTAL</ALT_ENG>
			</COMPONENT>
		</TOTAL>
		<TOTCTAX lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>TOTCTAX</DESC_ENG>
			<DESC_THAI>TOTCTAX</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>TOTCTAX</ALT_THAI>
				<ALT_ENG>TOTCTAX</ALT_ENG>
			</COMPONENT>
		</TOTCTAX>
		<OT1 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT1</DESC_ENG>
			<DESC_THAI>OT1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT1</ALT_THAI>
				<ALT_ENG>OT1</ALT_ENG>
			</COMPONENT>
		</OT1>
		<OT1_5 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT1_5</DESC_ENG>
			<DESC_THAI>OT1_5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT1_5</ALT_THAI>
				<ALT_ENG>OT1_5</ALT_ENG>
			</COMPONENT>
		</OT1_5>
		<OT2 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT2</DESC_ENG>
			<DESC_THAI>OT2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT2</ALT_THAI>
				<ALT_ENG>OT2</ALT_ENG>
			</COMPONENT>
		</OT2>
		<OT3 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT3</DESC_ENG>
			<DESC_THAI>OT3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT3</ALT_THAI>
				<ALT_ENG>OT3</ALT_ENG>
			</COMPONENT>
		</OT3>
		<OT3_5 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT3_5</DESC_ENG>
			<DESC_THAI>OT3_5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT3_5</ALT_THAI>
				<ALT_ENG>OT3_5</ALT_ENG>
			</COMPONENT>
		</OT3_5>
		<OT1_OUT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT1_OUT</DESC_ENG>
			<DESC_THAI>OT1_OUT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT1_OUT</ALT_THAI>
				<ALT_ENG>OT1_OUT</ALT_ENG>
			</COMPONENT>
		</OT1_OUT>
		<OT1_5_OUT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT1_5_OUT</DESC_ENG>
			<DESC_THAI>OT1_5_OUT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT1_5_OUT</ALT_THAI>
				<ALT_ENG>OT1_5_OUT</ALT_ENG>
			</COMPONENT>
		</OT1_5_OUT>
		<OT2_OUT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT2_OUT</DESC_ENG>
			<DESC_THAI>OT2_OUT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT2_OUT</ALT_THAI>
				<ALT_ENG>OT2_OUT</ALT_ENG>
			</COMPONENT>
		</OT2_OUT>
		<OT3_OUT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT3_OUT</DESC_ENG>
			<DESC_THAI>OT3_OUT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT3_OUT</ALT_THAI>
				<ALT_ENG>OT3_OUT</ALT_ENG>
			</COMPONENT>
		</OT3_OUT>
		<OT3_5_OUT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>OT3_5_OUT</DESC_ENG>
			<DESC_THAI>OT3_5_OUT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>OT3_5_OUT</ALT_THAI>
				<ALT_ENG>OT3_5_OUT</ALT_ENG>
			</COMPONENT>
		</OT3_5_OUT>
		<STOP_HOUR lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>STOP_HOUR</DESC_ENG>
			<DESC_THAI>STOP_HOUR</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>STOP_HOUR</ALT_THAI>
				<ALT_ENG>STOP_HOUR</ALT_ENG>
			</COMPONENT>
		</STOP_HOUR>
		<LATE_HOUR lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>LATE_HOUR</DESC_ENG>
			<DESC_THAI>LATE_HOUR</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>LATE_HOUR</ALT_THAI>
				<ALT_ENG>LATE_HOUR</ALT_ENG>
			</COMPONENT>
		</LATE_HOUR>
		<LATE_COUNT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>LATE_COUNT</DESC_ENG>
			<DESC_THAI>LATE_COUNT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>LATE_COUNT</ALT_THAI>
				<ALT_ENG>LATE_COUNT</ALT_ENG>
			</COMPONENT>
		</LATE_COUNT>
		<WORK_COUNT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>WORK_COUNT</DESC_ENG>
			<DESC_THAI>WORK_COUNT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>WORK_COUNT</ALT_THAI>
				<ALT_ENG>WORK_COUNT</ALT_ENG>
			</COMPONENT>
		</WORK_COUNT>
		<ACCUSOCC lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>ACCUSOCC</DESC_ENG>
			<DESC_THAI>ACCUSOCC</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>ACCUSOCC</ALT_THAI>
				<ALT_ENG>ACCUSOCC</ALT_ENG>
			</COMPONENT>
		</ACCUSOCC>
		<ADJADD lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>ADJADD</DESC_ENG>
			<DESC_THAI>ADJADD</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>ADJADD</ALT_THAI>
				<ALT_ENG>ADJADD</ALT_ENG>
			</COMPONENT>
		</ADJADD>
		<ADJTAX lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>ADJTAX</DESC_ENG>
			<DESC_THAI>ADJTAX</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>ADJTAX</ALT_THAI>
				<ALT_ENG>ADJTAX</ALT_ENG>
			</COMPONENT>
		</ADJTAX>
		<ONCALL lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONCALL</DESC_ENG>
			<DESC_THAI>ONCALL</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONCALL</ALT_THAI>
				<ALT_ENG>ONCALL</ALT_ENG>
			</COMPONENT>
		</ONCALL>
		<ONDUTY lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONDUTY</DESC_ENG>
			<DESC_THAI>ONDUTY</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONDUTY</ALT_THAI>
				<ALT_ENG>ONDUTY</ALT_ENG>
			</COMPONENT>
		</ONDUTY>

		<DSA1 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>DSA1</DESC_ENG>
			<DESC_THAI>DSA1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>DSA1</ALT_THAI>
				<ALT_ENG>DSA1</ALT_ENG>
			</COMPONENT>
		</DSA1>
		<DSA2 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>DSA2</DESC_ENG>
			<DESC_THAI>DSA2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>DSA2</ALT_THAI>
				<ALT_ENG>DSA2</ALT_ENG>
			</COMPONENT>
		</DSA2>
		<DSA3 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>DSA3</DESC_ENG>
			<DESC_THAI>DSA3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>DSA3</ALT_THAI>
				<ALT_ENG>DSA3</ALT_ENG>
			</COMPONENT>
		</DSA3>
		<DSA4 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>DSA4</DESC_ENG>
			<DESC_THAI>DSA4</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>DSA4</ALT_THAI>
				<ALT_ENG>DSA4</ALT_ENG>
			</COMPONENT>
		</DSA4>
		<DSA5 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>DSA5</DESC_ENG>
			<DESC_THAI>DSA5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>DSA5</ALT_THAI>
				<ALT_ENG>DSA5</ALT_ENG>
			</COMPONENT>
		</DSA5>
		<DSA6 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>DSA6</DESC_ENG>
			<DESC_THAI>DSA6</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>DSA6</ALT_THAI>
				<ALT_ENG>DSA6</ALT_ENG>
			</COMPONENT>
		</DSA6>

		<ACCM1 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ACCM1</DESC_ENG>
			<DESC_THAI>ACCM1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ACCM1</ALT_THAI>
				<ALT_ENG>ACCM1</ALT_ENG>
			</COMPONENT>
		</ACCM1>
		<ACCM2 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ACCM2</DESC_ENG>
			<DESC_THAI>ACCM2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ACCM2</ALT_THAI>
				<ALT_ENG>ACCM2</ALT_ENG>
			</COMPONENT>
		</ACCM2>
		<ACCM3 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ACCM3</DESC_ENG>
			<DESC_THAI>ACCM3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ACCM3</ALT_THAI>
				<ALT_ENG>ACCM3</ALT_ENG>
			</COMPONENT>
		</ACCM3>
		<ACCM4 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ACCM4</DESC_ENG>
			<DESC_THAI>ACCM4</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ACCM4</ALT_THAI>
				<ALT_ENG>ACCM4</ALT_ENG>
			</COMPONENT>
		</ACCM4>

		<UNVAC lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>UNVAC</DESC_ENG>
			<DESC_THAI>UNVAC</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>UNVAC</ALT_THAI>
				<ALT_ENG>UNVAC</ALT_ENG>
			</COMPONENT>
		</UNVAC>
		<INCMSOC lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>INCMSOC</DESC_ENG>
			<DESC_THAI>INCMSOC</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>INCMSOC</ALT_THAI>
				<ALT_ENG>INCMSOC</ALT_ENG>
			</COMPONENT>
		</INCMSOC>

		<NSHIFT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>NSHIFT</DESC_ENG>
			<DESC_THAI>NSHIFT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>NSHIFT</ALT_THAI>
				<ALT_ENG>NSHIFT</ALT_ENG>
			</COMPONENT>
		</NSHIFT>
		<UNUSED1 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>UNUSED1</DESC_ENG>
			<DESC_THAI>UNUSED1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>UNUSED1</ALT_THAI>
				<ALT_ENG>UNUSED1</ALT_ENG>
			</COMPONENT>
		</UNUSED1>
		<UNUSED2 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>UNUSED2</DESC_ENG>
			<DESC_THAI>UNUSED2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>UNUSED2</ALT_THAI>
				<ALT_ENG>UNUSED2</ALT_ENG>
			</COMPONENT>
		</UNUSED2>
		<ONCALL15 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONCALL15</DESC_ENG>
			<DESC_THAI>ONCALL15</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONCALL15</ALT_THAI>
				<ALT_ENG>ONCALL15</ALT_ENG>
			</COMPONENT>
		</ONCALL15>
		<ONCALL2 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONCALL2</DESC_ENG>
			<DESC_THAI>ONCALL2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONCALL2</ALT_THAI>
				<ALT_ENG>ONCALL2</ALT_ENG>
			</COMPONENT>
		</ONCALL2>
		<ONCALL25 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONCALL25</DESC_ENG>
			<DESC_THAI>ONCALL25</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONCALL25</ALT_THAI>
				<ALT_ENG>ONCALL25</ALT_ENG>
			</COMPONENT>
		</ONCALL25>
		<ONCALL3 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONCALL3</DESC_ENG>
			<DESC_THAI>ONCALL3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONCALL3</ALT_THAI>
				<ALT_ENG>ONCALL3</ALT_ENG>
			</COMPONENT>
		</ONCALL3>
		<ONCALL35 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONCALL35</DESC_ENG>
			<DESC_THAI>ONCALL35</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONCALL35</ALT_THAI>
				<ALT_ENG>ONCALL35</ALT_ENG>
			</COMPONENT>
		</ONCALL35>
		<ONDUTY15 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONDUTY15</DESC_ENG>
			<DESC_THAI>ONDUTY15</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONDUTY15</ALT_THAI>
				<ALT_ENG>ONDUTY15</ALT_ENG>
			</COMPONENT>
		</ONDUTY15>
		<ONDUTY2 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONDUTY2</DESC_ENG>
			<DESC_THAI>ONDUTY2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONDUTY2</ALT_THAI>
				<ALT_ENG>ONDUTY2</ALT_ENG>
			</COMPONENT>
		</ONDUTY2>
		<ONDUTY25 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONDUTY25</DESC_ENG>
			<DESC_THAI>ONDUTY25</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONDUTY25</ALT_THAI>
				<ALT_ENG>ONDUTY25</ALT_ENG>
			</COMPONENT>
		</ONDUTY25>
		<ONDUTY3 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONDUTY3</DESC_ENG>
			<DESC_THAI>ONDUTY3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONDUTY3</ALT_THAI>
				<ALT_ENG>ONDUTY3</ALT_ENG>
			</COMPONENT>
		</ONDUTY3>
		<ONDUTY35 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>ONDUTY35</DESC_ENG>
			<DESC_THAI>ONDUTY35</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ONDUTY35</ALT_THAI>
				<ALT_ENG>ONDUTY35</ALT_ENG>
			</COMPONENT>
		</ONDUTY35>
		<FLOOD15 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>FLOOD15</DESC_ENG>
			<DESC_THAI>FLOOD15</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>FLOOD15</ALT_THAI>
				<ALT_ENG>FLOOD15</ALT_ENG>
			</COMPONENT>
		</FLOOD15>
		<FLOOD2 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>FLOOD2</DESC_ENG>
			<DESC_THAI>FLOOD2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>FLOOD2</ALT_THAI>
				<ALT_ENG>FLOOD2</ALT_ENG>
			</COMPONENT>
		</FLOOD2>
		<FLOOD25 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>FLOOD25</DESC_ENG>
			<DESC_THAI>FLOOD25</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>FLOOD25</ALT_THAI>
				<ALT_ENG>FLOOD25</ALT_ENG>
			</COMPONENT>
		</FLOOD25>
		<FLOOD3 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>FLOOD3</DESC_ENG>
			<DESC_THAI>FLOOD3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>FLOOD3</ALT_THAI>
				<ALT_ENG>FLOOD3</ALT_ENG>
			</COMPONENT>
		</FLOOD3>
		<FLOOD35 lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>FLOOD35</DESC_ENG>
			<DESC_THAI>FLOOD35</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>FLOOD35</ALT_THAI>
				<ALT_ENG>FLOOD35</ALT_ENG>
			</COMPONENT>
		</FLOOD35>
		<COMPENSA lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>COMPENSA</DESC_ENG>
			<DESC_THAI>COMPENSA</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>COMPENSA</ALT_THAI>
				<ALT_ENG>COMPENSA</ALT_ENG>
			</COMPONENT>
		</COMPENSA>
		<FORMULADESC lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>30</WIDTH>
			<DESC_ENG>FORMULADESC</DESC_ENG>
			<DESC_THAI>FORMULADESC</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>30</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>FORMULADESC</ALT_THAI>
				<ALT_ENG>FORMULADESC</ALT_ENG>
			</COMPONENT>
		</FORMULADESC>
		<TAX lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>TAX</DESC_ENG>
			<DESC_THAI>TAX</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>TAX</ALT_THAI>
				<ALT_ENG>TAX</ALT_ENG>
			</COMPONENT>
		</TAX>
		<CALSOC lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>CALSOC</DESC_ENG>
			<DESC_THAI>CALSOC</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>CALSOC</ALT_THAI>
				<ALT_ENG>CALSOC</ALT_ENG>
			</COMPONENT>
		</CALSOC>
		<FORMULATYPE lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>FORMULATYPE</DESC_ENG>
			<DESC_THAI>FORMULATYPE</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>FORMULATYPE</ALT_THAI>
				<ALT_ENG>FORMULATYPE</ALT_ENG>
			</COMPONENT>
		</FORMULATYPE>
		<GROUPINC lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>GROUPINC</DESC_ENG>
			<DESC_THAI>GROUPINC</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>GROUPINC</ALT_THAI>
				<ALT_ENG>GROUPINC</ALT_ENG>
			</COMPONENT>
		</GROUPINC>
		<AMOUNT lang="A" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>30</WIDTH>
			<DESC_ENG>AMOUNT</DESC_ENG>
			<DESC_THAI>AMOUNT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>30</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>AMOUNT</ALT_THAI>
				<ALT_ENG>AMOUNT</ALT_ENG>
			</COMPONENT>
		</AMOUNT>
	</FIELD>
	<RELATION>
	</RELATION>
</MEMPL_SUMMARYCOST>